Author Topic: Cubase 4 Installer wont work in Mac OSX Leopard 10.5?  (Read 419 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Administrator
  • Posts: 8403
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
Cubase 4 Installer wont work in Mac OSX Leopard 10.5?
« on: December 10, 2018, 04:53:57 AM »

The installer on Cubase 4.0.0 & Cubase Studio 4.0.0 DVDs is not compatible with Mac OS X Leopard and Windows Vista.
The version number is printed on the DVD. For this Cubase 4.0.1 DVD or newer releases the installers available here are not needed.

Quote
Mac OS X 10.5 Leopard
Use the Leopard compatible Cubase (Studio) 4.5.2 Installer available here:
Cubase 4 Download Page : http://www.steinberg.net/index.php?id=downloads_c4&L=1
ftp://ftp.steinberg.net/Download/Cubase_4/4.5.2.274/Mac/Cubase_4.5.2.274_Update.dmg

Cubase Studio 4 Download Page : http://www.steinberg.net/index.php?id=downloads_cs4&L=1
ftp://ftp.steinberg.net/Download/Cubase_Studio_4/4.5.2.274/Mac/Cubase_Studio_4.5.2.274_Update.dmg

not sure if this is Intel compatible... might only be for PPC PowerMac G4/G5